<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 05/30/2004 *
 * ===================                          Last change: 01/07/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : autopurge_de.php                                 *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009, 2010 by Mailer Developer Team                    *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'MEMBER_AUTOPURGE_SUBJECT' => "{?POINTS?}-Gutschrift bei Auto-L&ouml;schung",
	'MEMBER_AUTOPURGE_INACTIVE_SUBJECT' => "Inaktivit&auml;t --> Account wird bald gel&ouml;scht.",
	'MEMBER_AUTOPURGE_UNCONFIRMED_SUBJECT' => "L&ouml;schung --> EMail-Adresse nicht best&auml;tigt.",
	'ADMIN_AUTOPURGE_SUBJECT' => "[Auto-Purge:] Best&auml;tigungslinks",
	'ADMIN_AUTOPURGE_INACTIVE_SUBJECT' => "Inaktive Mitglieder benachrichtigt",
	'ADMIN_AUTOPURGE_DELETE_SUBJECT' => "[Auto-Purge:] Inaktiven Mitgliedern",
	'ADMIN_AUTOPURGE_UNCONFIRMED_SUBJECT' => "[Auto-Purge:] Unbest&auml;tigten Accounts",
	'ADMIN_AUTOPURGE_TASKS_SUBJECT' => "[Auto-Purge:] Zu l&ouml;schen marktierte Aufgaben",
	'ADMIN_AUTOPURGE_TURBO_SUBJECT' => "[Auto-Purge:] Veraltete Bonus-Eintr&auml;ge",
	'ADMIN_AUTOPURGE_DELETE_MAILS_SUBJECT' => "[Auto-Purge:] Mailbuchungen bereits gel. Mitglieder",
	'ADMIN_AUTOPURGE_CONFIGURATION' => "Konfiguration der automatischen L&ouml;schungen",
	'ADMIN_AUTOPURGE_INACTIVE' => "Sollten inaktive Accounts erkannt und gel&ouml;scht werden?",
	'ADMIN_AUTOPURGE_INACTIVE_SINCE' => "Dauer bis best&auml;tigtes Account als inaktiv markiert wird",
	'ADMIN_AUTOPURGE_INACTIVE_TIME' => "Dauer bis inaktives Account gel&ouml;scht wird",
	'ADMIN_AUTOPURGE_UNCONFIRMED' => "Sollen unbest&auml;tigte Accounts gel&ouml;scht werden?",
	'ADMIN_AUTOPURGE_UNCONFIRMED_TIME' => "Dauer bis unbest&auml;tigte Accounts gel&ouml;scht werden",
	'ADMIN_AUTOPURGE_ALL_ACTIVE' => "Alle Ihre Mitlieder sind aktiv.",
	'ADMIN_AUTOPURGE_TASKS' => "L&ouml;schen von veralteten zu L&ouml;schen markierten Aufgaben?",
	'ADMIN_AUTOPURGE_TASKS_TIME' => "Dauer bis zu l&ouml;schen marktierte Aufgaben gel&ouml;scht werden",
	'ADMIN_AUTOPURGE_INACTIVE_TITLE' => "Inaktive Accounts l&ouml;schen",
	'ADMIN_AUTOPURGE_UNCONFIRMED_TITLE' => "Unbest&auml;tigte Accounts l&ouml;schen",
	'ADMIN_AUTOPURGE_TASKS_TITLE' => "Veraltete Aufgaben l&ouml;schen",
	'ADMIN_AUTOPURGE_NOTIFICATION_TITLE' => "Benachtigung an Admin bei Auto-L&ouml;schung",
	'ADMIN_AUTOPURGE_NOTIFY_INACTIVE' => "Benachrichtigung bei inaktive Accounts l&ouml;schen",
	'ADMIN_AUTOPURGE_NOTIFY_UNCONFIRMED' => "Benachrichtigung bei unbest&auml;tigte Accounts l&ouml;schen",
	'ADMIN_AUTOPURGE_NOTIFY_TASKS' => "Benachrichtigung bei veraltete Aufgaben l&ouml;schen",
	'ADMIN_LIST_AUTOPURGE_FOOTER' => "Hier sollte ein Hinweis kommen.",
	'ADMIN_AUTOPURGE_NOTIFIED' => "Benachrichtigt",

	'ADMIN_AUTOPURGE_DELETE_MAILS_TITLE' => "Mails von gel&ouml;schten Mitgliedern l&ouml;schen",
	'ADMIN_AUTOPURGE_DELETE_MAILS' => "Sollen die Mailbuchungen von bereits gel&ouml;schten Mitgliedern gel&ouml;scht werden?",
	'ADMIN_AUTOPURGE_DELETE_MAILS_TIME' => "Dauer bis Mails gel&ouml;scht werden",
	'ADMIN_AUTOPURGE_NOTIFY_DELETE_MAILS' => "Benachrichtigen bei L&ouml;schung von Mails",

// Moved from other extensions
	'ADMIN_OPTION_AUTOPURGE_ACTIVE' => "Auto-L&ouml;schung von Best&auml;tigungslink ist aktiviert?",
	'ADMIN_OPTION_MAIL_LIFETIME' => "G&uuml;tigkeitsdauer der Best&auml;tigungslinks (0 = Best&auml;tigungslinks laufen nie ab)",
	'ADMIN_AUTOPURGE_MAILID_TITLE' => "Mailbest&auml;tigungslinks l&ouml;schen",
));

// [EOF]
?>
